---
layout: default
title: Press and Logos
suppress_header: true
extra_css:
  - press.css
---
.wrapper
  .press-content
    %h1 Press and Logos
  .sub-wrapper
    .container.text-center
      .row
        .col-md-12.recent-news
          %h2 Inquiries
          .recent-blog
            %p
              For press inquiries please email
              %a{href: "mailto:press@gitlab.com"} press@gitlab.com
      %hr.divider/
      .row
        .col-md-12.press-releases
          %h2 Press Releases
          .recent-blog
            %p
              For press releases, please
              %a{href: "https://about.gitlab.com/press/releases/"} visit our Press Releases page.
            %p
              For updates from the GitLab team, please
              %a{href: "https://about.gitlab.com/blog/archives.html"} visit our blog
              or
              = succeed "." do
                %a{href: "https://twitter.com/gitlab/"} view our Twitter feed
      %hr.divider/
      .row
        .col-md-12.recent-news
          %h2 Recent News
          .recent-news
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/techcrunch-logo.svg"
              .podcast-date
                JANUARY 2018
              .press-text
                %a{href: "https://techcrunch.com/2018/01/30/gitlab-acquires-gemnasium-to-strengthen-its-security-services/"}
                  .article-title
                    TechCrunch: GitLab Acquires Gemnasium to Strengthen its Security Services
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/quartz-logo.svg"
              .podcast-date
                JANUARY 2018
              .press-text
                %a{href: "https://work.qz.com/1191601/our-1000-page-employee-handbook-actually-makes-things-easier/"}
                  .article-title
                    Quartz: Our 1,000-page employee handbook actually makes things easier
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/techrepublic-logo.svg"
              .podcast-date
                MARCH 2018
              .press-text
                %a{href: "https://www.techrepublic.com/article/29-of-developers-plan-to-invest-in-devops-tech-in-2018/"}
                  .article-title
                    TechRepublic: 29% of developers plan to invest in DevOps tech in 2018
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/zdnet-logo.svg"
              .podcast-date
                MARCH 2018
              .press-text
                %a{href: "http://www.zdnet.com/article/devops-saves-survey-shows/"}
                  .article-title
                    ZDNet: DevOps success is about culture, culture culture
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/techcrunch-logo.svg"
              .podcast-date
                MARCH 2018
              .press-text
                %a{href: "https://techcrunch.com/2018/03/22/gitlab-adds-support-for-github/"}
                  .article-title
                    TechCrunch: GitLab adds support for GitHub
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/dzone-logo.png"
              .podcast-date
                MARCH 2018
              .press-text
                %a{href: "https://dzone.com/articles/gitlab-opens-cicd-to-github-users"}
                  .article-title
                    DZone: GitLab Opens CI/CD to GitHub Users
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/zdnet-logo.svg"
              .podcast-date
                MARCH 2018
              .press-text
                %a{href: "http://www.zdnet.com/article/gitlab-makes-cicd-tools-available-for-github-repositories/"}
                  .article-title
                    ZDNet: GitLab makes CI/CD tools available for GitHub repositories
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/forbes-logo.svg"
              .podcast-date
                MARCH 2018
              .press-text
                %a{href: "https://www.forbes.com/sites/laurencebradford/2018/03/26/how-open-source-development-is-democratizing-the-tech-industry/"}
                  .article-title
                    Forbes: How Open-Source Development Is Democratizing The Tech Industry

      %hr.divider/
      .row
        .col-md-12.recent-podcasts
          %h2 Podcasts
          .podcasts
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/devops-chat-logo.png"
              .podcast-date
                FEBRUARY 2018
              .press-text
                %a{href: "https://soundcloud.com/devopschat/a-conversation-with-gitlab-ceo-sid-sijbrandij"}
                  .article-title
                    A Conversation with GitLab CEO Sid Sijbrandij
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/twit-tv-vector-logo.png"
              .podcast-date
                FEBRUARY 2018
              .press-text
                %a{href: "https://twit.tv/shows/floss-weekly/episodes/473?autostart=false"}
                  .article-title
                    Floss Weekly: Complete DevOps
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/stackoverflow-logo.svg"
              .podcast-date
                SEPTEMBER 2017
              .press-text
                %a{href: "https://stackoverflow.blog/2017/10/02/podcast-117-friendly-neighborhood-code-mentor/"}
                  .article-title
                    Your Friendly Neighborhood Code Mentor
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/learn-to-code-with-me-logo.png"
              .podcast-date
                JANUARY 2017
              .press-text
                %a{href: "https://player.fm/series/learn-to-code-with-me/s2e20-from-learning-ruby-to-starting-a-150-person-tech-company-with-sid-sijbrandij-from-gitlab"}
                  .article-title
                    From Learning Ruby to Starting a 150+ Person Tech Company With Sid Sijbrandij from GitLab
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/changelog-logo.png"
              .podcast-date
                SEPTEMBER 2016
              .press-text
                %a{href: "https://changelog.com/podcast/220"}
                  .article-title
                    Changelog: GitLab Master Plan
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/bitnami-logo.svg"
              .podcast-date
                OCTOBER 2014
              .press-text
                %a{href: "http://blog.bitnami.com/2014/10/bitnami-open-source-leaders-interview.html"}
                  .article-title
                    Bitnami Open Source Leaders Interview Series
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/binpress-logo.png"
              .podcast-date
                AUGUST 2014
              .press-text
                %a{href: "http://www.binpress.com/blog/2014/08/05/binpress-podcast-episode-5-sytse-sijbrandij-gitlab/"}
                  .article-title
                    Binpress podcast
            .podcast-item
              .press-logo-wide
                = image_tag "/images/press/git-minutes-podcast-logo.png"
              .podcast-date
                NOVEMBER 2013
              .press-text
                %a{href: "http://episodes.gitminutes.com/2013/11/gitminutes-25-sytse-sijbrandij-from.html"}
                  .article-title
                    Git Minutes
            .podcast-item
              .press-logo-tall
                = image_tag "/images/press/changelog-logo.png"
              .podcast-date
                SEPTEMBER 2013
              .press-text
                %a{href: "http://thechangelog.com/103/"}
                  .article-title
                    Changelog: GitLab and Open Source
      %hr.divider/
      .row
        .col-md-12.investors
          %h2 Investors
          .logo-row
            .press-image
              %a{href: "https://about.gitlab.com/2015/03/04/gitlab-is-part-of-the-y-combinator-family/"}
                = image_tag "/images/press/user_75.png"
            .press-image
              %a{href: "https://about.gitlab.com/2015/07/09/1-5m-raised-in-seed-funding-for-gitlab-to-accelerate-growth-and-expand-operations/"}
                = image_tag "/images/press/khosla.png"
            .press-image
              %a{href: "https://about.gitlab.com/2016/09/13/gitlab-master-plan/"}
                = image_tag "/images/press/augustcap_logo.png"
            .press-image
              %a{href: "https://about.gitlab.com/2017/10/09/gitlab-raises-20-million-to-complete-devops/"}
                = image_tag "/images/press/gv.png"
      %hr.divider/
      .row
        .col-md-12.images-column
          %h2 Resources
          .downloads
            .image-container
              .text
                %span GitLab Datasheet
              %a{href: "/images/press/gitlab-data-sheet.pdf", target: "_blank"}
                .image.gitlab-data-sheet
              .list
                %a.btn.btn-default{download: "gitlab_data_sheet", href: "/images/press/gitlab-data-sheet.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span GitLab Capabilities Statement
              %a{href: "/images/press/gitlab-capabilities-statement.pdf", target: "_blank"}
                .image.gitlab-capabilities-statement
              .list
                %a.btn.btn-default{download: "gitlab_capabilities_statement", href: "/images/press/gitlab-capabilities-statement.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Git Cheat Sheet
              %a{href: "/images/press/git-cheat-sheet.pdf", target: "_blank"}
                .image.git-cheat-sheet
              .list
                %a.btn.btn-default{download: "git_cheat_sheet", href: "/images/press/git-cheat-sheet.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
      %hr.divider/
      .row
        .col-md-12.images-column
          %h2 Images & Logos
          %h4
            %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/repository/archive.zip?ref=master"} Download all images (zip)
          %h4
            %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/tree/master/"} GitLab artwork repository with all images
          %h4
            %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/blob/master/README.md"} Logo use guidelines
          .downloads
            .image-container
              .text
                %span Logo
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png", target: "_blank"}
                .image.fox
              .list
                %a.btn.btn-default{download: "gitlab_logo", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.jpg"}
                  %i.fa.fa-download
                  %span   .JPG
                %a.btn.btn-default{download: "gitlab_logo", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "gitlab_logo_white", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "gitlab_logo_trans", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Logo (square)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png", target: "_blank"}
                .image.fox
              .list
                %a.btn.btn-default{download: "gitlab_logo", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "gitlab_logo_white", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "gitlab_logo_trans", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Logo (whitespace)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png", target: "_blank"}
                .image.fox
              .list
                %a.btn.btn-default{download: "gitlab_logo", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-extra-whitespace.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "gitlab_logo_white", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-extra-whitespace.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "gitlab_logo_trans", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-extra-whitespace.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Stacked Wordmark (dark BG)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm.png", target: "_blank"}
                .image.stacked-wordmark
              .list
                %a.btn.btn-default{download: "stacked_wordmark", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "stacked_wordmark", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "stacked_wordmark", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Stacked Wordmark (no BG)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_no_bg.png", target: "_blank"}
                .image.stacked-wordmark-no-bg
              .list
                %a.btn.btn-default{download: "stacked_wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_no_bg.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "stacked_wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_no_bg.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "stacked_wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_no_bg.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Stacked Wordmark (B&W)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_grayscale.png", target: "_blank"}
                .image.stacked-wordmark-grayscale
              .list
                %a.btn.btn-default{download: "stacked_wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_grayscale.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "stacked_wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_grayscale.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "stacked_wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/stacked_wm_grayscale.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Wordmark (dark BG)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.png", target: "_blank"}
                .image.wordmark
              .list
                %a.btn.btn-default{download: "wordmark", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "wordmark", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "wordmark", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Wordmark (no BG)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.png", target: "_blank"}
                .image.wordmark-no-bg
              .list
                %a.btn.btn-default{download: "wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Wordmark (B&W)
              %a{href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.png", target: "_blank"}
                .image.wordmark-grayscale
              .list
                %a.btn.btn-default{download: "wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.png"}
                  %i.fa.fa-download
                  %span   .PNG
                %a.btn.btn-default{download: "wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.svg"}
                  %i.fa.fa-download
                  %span   .SVG
                %a.btn.btn-default{download: "wordmark_no_bg", href: "https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.pdf"}
                  %i.fa.fa-download
                  %span   .PDF
            .image-container
              .text
                %span Founders
              %a{href: "/images/press/founders.jpg", target: "_blank"}
                .image.founders
              .list
                %a.btn.btn-default{download: "gitlab_founders", href: "/images/press/founders.jpg"}
                  %i.fa.fa-download
                  %span   .JPG
            .image-container
              .text
                %span Sid Sijbrandij - Co-founder & CEO
              %a{href: "/images/press/sid_sijbrandij.jpg", target: "_blank"}
                .image.gitlab-ceo
              .list
                %a.btn.btn-default{download: "sid_sijbrandij_gitlab_ceo", href: "/images/press/sid_sijbrandij.jpg"}
                  %i.fa.fa-download
                  %span   .JPG
            .image-container
              .text
                %span October 2017 Summit - Crete, Greece
              %a{href: "/images/press/gitlab_greece_summit.jpg", target: "_blank"}
                .image.greece-summit
              .list
                %a.btn.btn-default{download: "gitlab_greece_summit", href: "/images/press/gitlab_greece_summit.jpg"}
                  %i.fa.fa-download
                  %span   .JPG
            .image-container
              .text
                %span Diff View
              %a{href: "/images/press/screenshots/diff-view.png", target: "_blank"}
                .image.diff-view
              .list
                %a.btn.btn-default{download: "gitlab_diff_view", href: "/images/press/screenshots/diff-view.png"}
                  %i.fa.fa-download
                  %span   .PNG
            .image-container
              .text
                %span Merge Request
              %a{href: "/images/press/screenshots/merge-request.png", target: "_blank"}
                .image.merge-request
              .list
                %a.btn.btn-default{download: "gitlab_merge_request", href: "/images/press/screenshots/merge-request.png"}
                  %i.fa.fa-download
                  %span   .PNG
            .image-container
              .text
                %span Issue Board
              %a{href: "/images/press/screenshots/issue-board.png", target: "_blank"}
                .image.issue-board
              .list
                %a.btn.btn-default{download: "gitlab_issue_board", href: "/images/press/screenshots/issue-board.png"}
                  %i.fa.fa-download
                  %span   .PNG
            .image-container
              .text
                %span Pipeline Graph
              %a{href: "/images/press/screenshots/pipeline-graph.png", target: "_blank"}
                .image.pipeline-graph
              .list
                %a.btn.btn-default{download: "gitlab_pipeline_graph", href: "/images/press/screenshots/pipeline-graph.png"}
                  %i.fa.fa-download
                  %span   .PNG
            .image-container
              .text
                %span Project View
              %a{href: "/images/press/screenshots/project-view.png", target: "_blank"}
                .image.project-view
              .list
                %a.btn.btn-default{download: "gitlab_project_view", href: "/images/press/screenshots/project-view.png"}
                  %i.fa.fa-download
                  %span   .PNG
